/*     725245 : 셀 설정      */
.cell_option__725245__ {display:table; width:100%;}
.cell_option__725245__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725245__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725245__ {padding:4%;}
}

/*     725255 : 타이틀 텍스트      */
.title__725255__ {font-size:0;}
.title__725255__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725255__ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title__725255__.style_top p {padding-top:10px;}
.title__725255__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__725255__.style_right p {padding-right:14px;}
.title__725255__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__725255__.style_bottom p {padding-bottom:12px;}
.title__725255__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__725255__.style_left p {padding-left:14px;}
.title__725255__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__725255__.style_circle1 p {padding-left:18px;}
.title__725255__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725255__.style_circle2 p {padding-left:18px;}
.title__725255__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #777777; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725255__ p {word-break:keep-all;}
[lang=en] .title__725255__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725255__ p {font-size:42px;}
}

/*     725265 : 장문 텍스트      */
.textarea__725265__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725265__ p {font-size:17px; line-height:1.9em;}
}

/*     725275 : 셀 이미지배경 cover      */
.cell_cover__725275__ {display:table; width:100%;}
.cell_cover__725275__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     725285 : 셀 설정      */
.cell_option__725285__ {display:table; width:100%;}
.cell_option__725285__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725285__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725285__ {padding:12%;}
}

/*     725295 : 타이틀 텍스트      */
.title__725295__ {font-size:0;}
.title__725295__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725295__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725295__.style_top p {padding-top:10px;}
.title__725295__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725295__.style_right p {padding-right:14px;}
.title__725295__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725295__.style_bottom p {padding-bottom:12px;}
.title__725295__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725295__.style_left p {padding-left:14px;}
.title__725295__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725295__.style_circle1 p {padding-left:18px;}
.title__725295__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725295__.style_circle2 p {padding-left:18px;}
.title__725295__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725295__ p {word-break:keep-all;}
[lang=en] .title__725295__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725295__ p {font-size:34px;}
}

/*     725305 : 장문 텍스트      */
.textarea__725305__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725305__ p {font-size:17px; line-height:1.9em;}
}

/*     739515 : 블록 설정      */
.block_option__739515__ {display:table; width:100%;}
.block_option__739515__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__739515__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__739515__ {margin-bottom:-50px !important;}
}

/*     725315 : 셀 설정      */
.cell_option__725315__ {display:table; width:100%;}
.cell_option__725315__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725315__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725315__ {padding:12%;}
}

/*     725325 : 타이틀 텍스트      */
.title__725325__ {font-size:0;}
.title__725325__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725325__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725325__.style_top p {padding-top:10px;}
.title__725325__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725325__.style_right p {padding-right:14px;}
.title__725325__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725325__.style_bottom p {padding-bottom:12px;}
.title__725325__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725325__.style_left p {padding-left:14px;}
.title__725325__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725325__.style_circle1 p {padding-left:18px;}
.title__725325__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725325__.style_circle2 p {padding-left:18px;}
.title__725325__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725325__ p {word-break:keep-all;}
[lang=en] .title__725325__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725325__ p {font-size:34px;}
}

/*     725335 : 장문 텍스트      */
.textarea__725335__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725335__ p {font-size:17px; line-height:1.9em;}
}

/*     725345 : 셀 이미지배경 cover      */
.cell_cover__725345__ {display:table; width:100%;}
.cell_cover__725345__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

